Subject: [Id-event] Issues for both the Push and Poll Specs

From: Mike Jones <[email-masked]>
Date: Wed, 18 Jul 2018 22:45:20 +0000

These aren't in my presentation but I encountered them during my reviews of the specs and wanted to record them so they're addressed:

"SET Token" -> "SET" or "Security Event Token (SET)"
"authorization token" -> "access token"
Add a comma before "subject to".
"out-of-scope" -> "out of scope"
"queues up" -> "queues"
"e.g." (and "i.e.") is always to be followed by a comma
"Section 2 [RFC6202]" -> "Section 2 of [RFC6202]" (and similar places where "of" was omitted)
Add a comma before "pending availability"
Add a comma before "which is out of scope"
"re-try" -> "retry"
"SET event" -> "SET"
"SET events" -> "SETs"
What is the purpose of the word "nested" in the phrase "one or more nested JSON attributes"?
"re-issue" -> "reissue"
Add a comma before "where possible"
Fix reference in "Because SETs are not commands (see )"
"SETs contain sensitive information" -> "SETs may contain sensitive information"
Update SET reference to [RFC 8417]
Update the OpenID Connect reference to be the same as the "OpenID.Core" reference used in the SET spec [RFC 8417]
Fix SAML2 reference to be the same as that in RFC 7522
"The editors would like to thanks" -> "The editors would like to thank"
"The editor would like to thank" -> "The editors would like to thank"

                                                       -- Mike